Daniel Jones
Moderator
Post count: 241
Been thanked: 18 times
#29369 |

Hi there,

Thanks for your reply.

We have investigated your WordPress Dashboard and website thoroughly and noticed that you are using an outdated version of PHP (5.3) and MySQL (5.1) which are not compatible with the latest version of WordPress and the Theme & Plugin Files.

Please ask your hosting company to update these resources to the following versions if possible.

PHP 5.6 & MySQL 5.6

I look forward to your reply to see if you are still experiencing any issues after these changes have been made.

Cheers!